<h4 style="text-decoration:underline;margin-left: 120px;margin-top: 30px;">This is Task 3</h4>

<div class="container mt-5">
   
    <strong style="font-size: 18px;">First name:</strong><br>
    
    <div class="input-group flex-nowrap">
        <input  [(ngModel)]="displayvalue.firstname " type="text" class="form-control" placeholder="Firstname " aria-label="First name" aria-describedby="addon-wrapping">
      </div>
    
    <strong style="font-size: 18px;">Last name:</strong><br>
    <div class="input-group flex-nowrap">
        <input [(ngModel)]="displayvalue.lastname "  type="text" class="form-control" placeholder="Last name " aria-label="Last name" aria-describedby="addon-wrapping">
      </div>
    
    <strong style="font-size: 18px;">Gender:</strong><br>
    <div class="input-group flex-nowrap">
        <input  [(ngModel)]="displayvalue.gender" type="text" class="form-control" placeholder="Gender " aria-label="Gender" aria-describedby="addon-wrapping">
      </div><br> 
    
      <button (click)="getdisplayvalue()" type="button" class="btn btn-primary" >Submit </button><br><br> 
    
      <h2 style="color:gray;">Students:</h2>
      <h3 *ngFor="let name of value" style="text-decoration: dashed;">{{name.firstname}} {{name.lastname}} {{name.gender}}</h3>
      
       
    </div> 
    
